Subject: Fwd: Leave Application
From: Ritika Yadav <[email-masked]>
To: "akhil p. walia" <[email-masked]>
Cc: subir chakma <[email-masked]>
Date: Thu, 18 Jun 2015 12:43:02 +0530 (IST)

Hi, 

Please check with Deeksha Ma'am as she was saying that for the coming week she can work on the roster and can approve 3 days leaves ( 26th-27th-28th June ). Kindly check and approve accordingly. 

Regards, 
Ritika 

From: "Akhil P Walia" <[email-masked]> 
To: "Ritika Yadav" <[email-masked]> 
Cc: "subir chakma" <[email-masked]> 
Sent: Friday, June 12, 2015 10:21:19 PM 
Subject: Re: Leave Application 

Hi, I am afraid this is too short notice and the roster was made already. You can check with Deeksha m'am what adjustments might be possible. 

From: "Ritika Yadav" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, June 12, 2015 9:12:29 AM 
Subject: Leave Application 

Dear Akhil, 

I need leaves from 19th June till 21st June'15 ( Friday,Saturday&Sunday) as I have to go out of station with family and it is very important trip. Kindly check and approve leaves accordingly. 

Regards, 
Ritika